<?php session_start();
 include("../DBConfig/Connection.php"); 
  include("../DBConfig/function.php");
$SelectCodes=mysqli_query($connect,"SELECT * FROM `LinksCode` WHERE `LinksCode_code`='".post($connect,$_REQUEST['link'])."' ");

$row=mysqli_fetch_array($SelectCodes);

//exit($row['LinksCode_link']);
header("location:http://www.offers.ps".$row['LinksCode_link']."&linkCode=".$row['LinksCode_code']."&fromlink=1&optV=1&opt=1&vkey=".post($connect,$_REQUEST['code']));

  ?>